# John 06 General Notes

### Special concepts in this chapter

#### King

The king of any nation was the richest and most powerful person in that nation. The people wanted Jesus to be their king because he gave them food and so they thought he would make the Jews into the richest and most powerful nation in the world. They did not understand that Jesus came to die so God could forgive his people's sins and that the world would persecute his people.

### Important metaphors in this chapter

#### Bread

Bread was the most common and important food in Jesus's day, and so the word "bread" was their general word for "food."  It is often difficult to translate the word "bread" into the languages of people who do not eat bread because the general word for food in some languages refers to food that did not exist in Jesus's culture. Jesus used the word "bread" to refer to himself. He wanted them to understand that they need him so they can have eternal life. (See: [[rc://en/ta/man/jit/figs-metaphor]] and [[rc://en/ta/man/jit/figs-synecdoche]])

#### Eating the flesh and drinking the blood

When Jesus said, "Unless you eat the flesh of the Son of Man and drink his blood, you will not have life in yourselves," he knew that before he died he would tell his followers to do this by eating bread and drinking wine. In the event this chapter describes, he expected that his hearers would understand that he was using a metaphor but would not understand what the metaphor referred to. (See: [[rc://en/tw/dict/bible/kt/flesh]] and [[rc://en/tw/dict/bible/kt/blood]])

### Other possible translation difficulties in this chapter

#### Parenthetical Ideas
Several times in this passage, John explains something or gives the reader some context to better understand the story. These explanation are intended to give the reader some additional knowledge without interrupting the flow of the narrative. The information is placed inside parentheses.

#### "Son of Man"

Jesus refers to himself as the "Son of Man" in this chapter ([John 6;26](./26.md)). Your language may not allow people to speak of themselves as if they were speaking about someone else. (See: [[rc://en/tw/dict/bible/kt/sonofman]] and [[rc://en/ta/man/jit/figs-123person]])

## Links:

* __[John 06:01 Notes](./01.md)__

__[<<](../05/intro.md) | [>>](../07/intro.md)__

