# 2 Corinthians 05 General Notes

### Special concepts in this chapter

#### New bodies in heaven
Paul knows that when he dies he will receive a much better body. Because of this, he is not afraid of being killed for preaching the gospel. So he tells others that they too can be reconciled to God. Christ will take away their sin and give them his righteousness. (See: [[rc://en/tw/dict/bible/kt/goodnews]], [[rc://en/tw/dict/bible/kt/reconcile]], [[rc://en/tw/dict/bible/kt/sin]], and [[rc://en/tw/dict/bible/kt/righteous]])

#### New creation

The old and new creation probably refer to how Paul illustrates the old and new self. These concepts are also the same as the old and new man. The term "old" probably does not refer to the sinful nature with which a person is born. It refers to the old way of living or the Christian formerly being bound to sin. The "new creation" is the new nature or new life that God gives a person after they come to believe in Christ. (See: [[rc://en/tw/dict/bible/kt/faith]])

### Important figures of speech in this chapter

#### Home
The Christian's home is no longer in the world. A Christian's real home is in heaven. By using this metaphor, Paul emphasizes that the Christian's circumstances in this world are temporary. It gives hope to those who are suffering. (See: [[rc://en/tw/dict/bible/kt/heaven]] and [[rc://en/ta/man/jit/figs-metaphor]] and [[rc://en/tw/dict/bible/kt/hope]])

### Other possible translation difficulties in this chapter

#### "The message of reconciliation"
This refers to the gospel. Paul calls for people who are hostile to God to repent and be reconciled to him. (See: [[rc://en/tw/dict/bible/kt/repent]] and [[rc://en/tw/dict/bible/kt/reconcile]])

## Links:

* __[2 Corinthians 05:01 Notes](./01.md)__

__[<<](../04/intro.md) | [>>](../06/intro.md)__

