# Acts 02 General Notes

### Structure and formatting

Some translations set poetry farther to the right than the rest of the text to show that it is poetry. The ULB does this with the poetry that is quoted from the Old Testament in 2:17-21, 25-28, and 34-35.

Some translations set quotations from the Old Testament farther to the right on the page than the rest of the text. The ULB does this with the quoted material in 2:31.

The events described in this chapter are commonly called "Pentecost." Many people believe that the church began to exist when the Holy Spirit came to live inside believers at Pentecost.

### Special concepts in this chapter

#### Tongues

The word "tongues" has two meanings in this chapter. Luke describes what came down from heaven ([Acts 2:3](../../act/02/03.md)) as tongues that looked like fire. This is different from "a tongue of flame," which is a fire that looks like a tongue. Luke also uses the word "tongues" to describe the languages that the people spoke after the Holy Spirit filled them ([Acts 2:4](../02/04.md)). 

#### Last days

No one knows for sure when the "last days" ([Acts 2:17](../../act/02/17.md)) began. Your translation should not say more than the ULB does about this. (See: [[rc://en/tw/dict/bible/kt/lastday]])

#### Baptize

The word "baptize" in this chapter refers to Christian baptism ([Acts 2:38-41](../02/38.md)). Though the event described in [Acts 2:1-11](./01.md) is the baptism of the Holy Spirit that Jesus promised in [Acts 1:5](../../act/01/05.md), the word "baptize" here does not refer to that event. (See: [[rc://en/tw/dict/bible/kt/baptize]])

#### The prophecy of Joel

Many of the things that Joel said would happen did happen on the day of Pentecost ([Acts 2:17-18](../02/17.md)), but some things Joel spoke of have not happened yet ([Acts 2:19-20](../02/19.md)). (See: [[rc://en/tw/dict/bible/kt/prophet]])

#### Wonders and signs

These words refer to things that only God could do, things that showed that Jesus was who the disciples said he was.

## Links:

* __[Acts 02:01 Notes](./01.md)__

__[<<](../01/intro.md) | [>>](../03/intro.md)__

