# Mark 14 General Notes

### Structure and formatting

Some translations set poetry farther to the right than the rest of the text to show that it is poetry. The ULB does this with the poetry in 14:27, 62, which is from the Old Testament.

### Special concepts in this chapter

#### The eating of the body and blood

[Mark 14:22-25](./22.md) describes Jesus's last meal with his followers. At this time, Jesus told them that what they were eating and drinking were his body and his blood. Nearly all Christian churches celebrate "the Lord's Supper," the "Eucharist," or "Holy Communion" to remember this meal.

### Other possible translation difficulties in this chapter

#### Abba, Father

"Abba" is an Aramaic word that the Jews used to speak to their fathers. Mark writes it as it sounds and then translates it. (See: [[rc://en/ta/man/jit/translate-transliterate]])

#### "Son of Man"

Jesus refers to himself as the "Son of Man" in this chapter ([Mark 14:20](../../mrk/14/20.md)). Your language may not allow people to speak of themselves as if they were speaking about someone else. (See: [[rc://en/tw/dict/bible/kt/sonofman]] and [[rc://en/ta/man/jit/figs-123person]])

## Links:

* __[Mark 14:01 Notes](./01.md)__

__[<<](../13/intro.md) | [>>](../15/intro.md)__

