# Revelation 21 General Notes

### Structure and formatting

This chapter gives a detailed picture of the new Jerusalem.

### Special concepts in this chapter

#### Second death

Death is a type of separation. The first death is physically dying, when the soul is separated from the body. The second death is being eternally separated from God. (See: [[rc://en/tw/dict/bible/other/death]] and [[rc://en/tw/dict/bible/kt/soul]] and [[rc://en/tw/dict/bible/kt/eternity]])

### Important figures of speech in this chapter

#### Book of Life

This is a metaphor for eternal life. Those possessing eternal life are said to have their names written in this Book of Life. (See: [[rc://en/ta/man/jit/figs-metaphor]])

### Other possible translation difficulties in this chapter

#### New heaven and new earth

It is unclear whether this is an entirely new heaven and earth or if it is remade out of the present heaven and earth. The same is also true of the new Jerusalem. It is possible this will affect translation in some languages. The word "new" in the original language means different and better than the old. It does not mean new in time.

## Links:

* __[Revelation 21:01 Notes](./01.md)__

__[<<](../20/intro.md) | [>>](../22/intro.md)__

